## treuchtlingen-foxde-toolbox 0.1.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 Dec 2022 17:10:50 +0100
