=== debian/control ===
Source: treuchtlingen-foxde-toolbox
Section: metapackages
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-toolbox
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-toolbox.git
Rules-Requires-Root: no

###############################################################################
### treuchtlingen foxde kde toolbox

Package: treuchtlingen-foxde-toolbox-kde-base
Architecture: all
Depends: ${misc:Depends},
	plasma-desktop, plasma-workspace,
  plasma-dataengines-addons,
  kio-extras, kimageformat-plugins, 
  systemsettings, kwin-x11, dolphin,
  xdg-desktop-portal-kde, xdg-user-dirs,
  qml-module-org-kde-newstuff, 
  breeze-gtk-theme,
  libnotify-bin, gvfs-backends
Description: Metapackage: Contains a base KDE Desktop for the foxde

Package: treuchtlingen-foxde-toolbox-kde-utils
Architecture: all
Depends: ${misc:Depends},
	kfind, krename, kde-config-cron
Description: Metapackage: Contains some basic utilities for the KDE version of foxde

Package: treuchtlingen-foxde-toolbox-kde-l10n-de
Architecture: all
Depends: ${misc:Depends},
	qttranslations5-l10n
Description: Lokalisierung für KDE

###############################################################################
### treuchtlingen foxde 

Package: treuchtlingen-foxde-toolbox-internal-x2go-server
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-kde-base,
	foxde-toolbox-spellcheck,
	foxde-toolbox-spellcheck-l10n-de,
	foxde-toolbox-cups-client,
	foxde-menu-tweaks-system,
	treuchtlingen-foxde-toolbox-kde-utils,
	foxde-toolbox-gui-utils-plasma-integration,
	foxde-toolbox-image-editing,
	foxde-toolbox-image-editing-l10n-de,
	foxde-toolbox-office,
	foxde-toolbox-office-l10n-de,
	foxde-toolbox-office-plasma-integration,
	foxde-type-date,
	treuchtlingen-foxde-remote-fernfuchs,
	foxde-remote-rdp,
	treuchtlingen-ab-data-frmsal,
	foxde-kill-zombies,
	treuchtlingen-foxde-remote-launcher-bundle-citizens-office,
	treuchtlingen-foxde-remote-launcher-bundle-construction-office-intern,
	treuchtlingen-foxde-remote-launcher-bundle-finanzverwaltung-intern,
	treuchtlingen-foxde-remote-launcher-bundle-gis-intern,
	treuchtlingen-foxde-remote-launcher-bundle-kindergarten,
	treuchtlingen-foxde-remote-launcher-bundle-library-cloud,
	treuchtlingen-foxde-remote-launcher-bundle-library-intern,
	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
	treuchtlingen-foxde-remote-launcher-bundle-videconferencing
Description: Metapackage: Installs everything needed for a x2go-server
