## treuchtlingen-foxde-toolbox 0.1.2

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.2-1) unstable; urgency=medium

  * Added foxde-exit to the internal x2go server toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 16:00:42 +0100

treuchtlingen-foxde-toolbox (0.1.1-1) unstable; urgency=medium

  * Added foxdialer to x2go-server installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 11:15:29 +0100
