=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	foxde-toolbox-spellcheck-l10n-de,
 	foxde-toolbox-cups-client,
 	foxde-menu-tweaks-system,
+	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
 	foxde-toolbox-image-editing,
@@ -69,5 +70,6 @@
 	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
-	treuchtlingen-foxde-remote-launcher-bundle-videconferencing
+	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
+	foxdialer-all
 Description: Metapackage: Installs everything needed for a x2go-server
