## treuchtlingen-foxde-toolbox 0.1.3

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.3-1) unstable; urgency=medium

  * Wrote a little overview for the README
  * Added aktenplan package to the internal x2go server package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 14:32:46 +0100
