=== debian/control ===
--- 
+++ 
@@ -71,5 +71,6 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
-	foxdialer-all
+	foxdialer-all,
+	aktenplan
 Description: Metapackage: Installs everything needed for a x2go-server
