## treuchtlingen-foxde-toolbox 0.1.4

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.4-1) unstable; urgency=medium

  * KDE base now includes spellcheck packages
  * New Metapackages for workstations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 15:51:35 +0100
