=== debian/control ===
--- 
+++ 
@@ -15,13 +15,15 @@
 Architecture: all
 Depends: ${misc:Depends},
 	plasma-desktop, plasma-workspace,
-  plasma-dataengines-addons,
-  kio-extras, kimageformat-plugins, 
-  systemsettings, kwin-x11, dolphin,
-  xdg-desktop-portal-kde, xdg-user-dirs,
-  qml-module-org-kde-newstuff, 
-  breeze-gtk-theme,
-  libnotify-bin, gvfs-backends
+	plasma-dataengines-addons,
+	kio-extras, kimageformat-plugins, 
+	systemsettings, kwin-x11, dolphin,
+	xdg-desktop-portal-kde, xdg-user-dirs,
+	qml-module-org-kde-newstuff, 
+	breeze-gtk-theme,
+	libnotify-bin, gvfs-backends,
+	foxde-toolbox-spellcheck,
+	foxde-toolbox-spellcheck-l10n-de,
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
@@ -43,13 +45,12 @@
 Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
-	foxde-toolbox-spellcheck,
-	foxde-toolbox-spellcheck-l10n-de,
 	foxde-toolbox-cups-client,
 	foxde-menu-tweaks-system,
 	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
+	foxde-toolbox-gui-utils,
 	foxde-toolbox-image-editing,
 	foxde-toolbox-image-editing-l10n-de,
 	foxde-toolbox-office,
@@ -70,7 +71,38 @@
 	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
-	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
+	foxdialer-all,
+	aktenplan,
+	foxde-toolbox-gis
+Description: Metapackage: Installs everything needed for a x2go-server
+
+Package: treuchtlingen-foxde-toolbox-internal-workstation-base
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-toolbox-kde-base,
+	foxde-toolbox-cups-client,
+	foxde-menu-tweaks-system,
+	treuchtlingen-foxde-toolbox-kde-utils,
+	foxde-toolbox-gui-utils-plasma-integration,
+	foxde-toolbox-gui-utils,
+	foxde-toolbox-image-editing,
+	foxde-toolbox-image-editing-l10n-de,
+	foxde-toolbox-office,
+	foxde-toolbox-office-l10n-de,
+	foxde-toolbox-office-plasma-integration,
+	foxde-type-date,
+	foxde-remote-rdp,
 	foxdialer-all,
 	aktenplan
-Description: Metapackage: Installs everything needed for a x2go-server
+Description: Metapackage: Installs a basic workstation
+
+Package: treuchtlingen-foxde-toolbox-internal-workstation-gis
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-toolbox-internal-workstation-base,
+	treuchtlingen-foxde-remote-launcher-bundle-construction-office-intern,
+	treuchtlingen-foxde-remote-launcher-bundle-gis-intern,
+	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
+	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	foxde-toolbox-gis
+Description: Metapackage: Installs everything needed on a gis workstation
