## treuchtlingen-foxde-toolbox 0.1.5

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.5-1) unstable; urgency=medium

  * Made sure that the menu tweaks fdor specialized applications get installed, also the workstations don't get the clened up menu by default

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 16:10:31 +0100
