=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	treuchtlingen-foxde-toolbox-kde-base,
 	foxde-toolbox-cups-client,
 	foxde-menu-tweaks-system,
+	treuchtlingen-foxde-menu-tweaks-specialized-applications,
 	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
@@ -81,7 +82,7 @@
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
 	foxde-toolbox-cups-client,
-	foxde-menu-tweaks-system,
+	treuchtlingen-foxde-menu-tweaks-specialized-applications,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
 	foxde-toolbox-gui-utils,
