## treuchtlingen-foxde-toolbox 0.1.6

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.6-1) unstable; urgency=medium

  * Restructuring, new toolboxes
  * New Toolbox: standalone-base
  * New Toolbox: meet

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 10:59:54 +0100
