=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
-	foxde-toolbox-spellcheck-l10n-de,
+	pavucontrol
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
@@ -35,7 +35,8 @@
 Package: treuchtlingen-foxde-toolbox-kde-l10n-de
 Architecture: all
 Depends: ${misc:Depends},
-	qttranslations5-l10n
+	qttranslations5-l10n,
+	foxde-toolbox-spellcheck-l10n-de
 Description: Lokalisierung für KDE
 
 ###############################################################################
@@ -45,6 +46,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
+	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	foxde-toolbox-cups-client,
 	foxde-menu-tweaks-system,
 	treuchtlingen-foxde-menu-tweaks-specialized-applications,
@@ -77,21 +79,28 @@
 	foxde-toolbox-gis
 Description: Metapackage: Installs everything needed for a x2go-server
 
-Package: treuchtlingen-foxde-toolbox-internal-workstation-base
+Package: treuchtlingen-foxde-toolbox-internal-standalone-base
 Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
-	foxde-toolbox-cups-client,
-	treuchtlingen-foxde-menu-tweaks-specialized-applications,
+	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-kde-utils,
+	foxde-toolbox-gui-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
-	foxde-toolbox-gui-utils,
 	foxde-toolbox-image-editing,
 	foxde-toolbox-image-editing-l10n-de,
 	foxde-toolbox-office,
 	foxde-toolbox-office-l10n-de,
 	foxde-toolbox-office-plasma-integration,
 	foxde-type-date,
+Description: Metapackage: Installs a basic standalone system
+
+Package: treuchtlingen-foxde-toolbox-internal-workstation-base
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-toolbox-internal-standalone-base,
+	treuchtlingen-foxde-menu-tweaks-specialized-applications,
+	foxde-toolbox-cups-client,
 	foxde-remote-rdp,
 	foxdialer-all,
 	aktenplan
@@ -107,3 +116,14 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	foxde-toolbox-gis
 Description: Metapackage: Installs everything needed on a gis workstation
+
+Package: treuchtlingen-foxde-toolbox-internal-meet
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-toolbox-internal-standalone-base,
+	foxde-menu-tweaks-system,
+	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
+	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	foxde-qrscan
+Description: Metapackage: Installs everything needed on a meet system for videoconferencing
