## treuchtlingen-foxde-toolbox 0.1.7

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.7-1) unstable; urgency=medium

  * Added font metapackage

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 11:25:45 +0100
