=== debian/control ===
--- 
+++ 
@@ -52,6 +52,7 @@
 	treuchtlingen-foxde-menu-tweaks-specialized-applications,
 	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
+	treuchtlingen-foxde-toolbox-fonts,
 	foxde-toolbox-gui-utils-plasma-integration,
 	foxde-toolbox-gui-utils,
 	foxde-toolbox-image-editing,
@@ -85,6 +86,7 @@
 	treuchtlingen-foxde-toolbox-kde-base,
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-kde-utils,
+	treuchtlingen-foxde-toolbox-fonts,
 	foxde-toolbox-gui-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
 	foxde-toolbox-image-editing,
@@ -127,3 +129,29 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	foxde-qrscan
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
+
+###############################################################################
+### treuchtlingen font packages
+
+Package: treuchtlingen-foxde-toolbox-fonts
+Architecture: all
+Depends: ${misc:Depends},
+	fonts-materialdesignicons-webfont,
+	fonts-font-awesome,
+	fonts-liberation,
+	fonts-materialdesignicons-webfont,
+	fonts-opensymbol,
+	fonts-lmodern,
+	fonts-ebgaramond,
+	fonts-ebgaramond-extra,
+	fonts-sil-gentium,
+	fonts-noto,
+	fonts-noto-color-emoji,
+	fonts-noto-mono,
+	treuchtlingen-ttf-barcode,
+	treuchtlingen-ttf-dax,
+	ttf-lexend,
+	ttf-mgopen,
+	treuchtlingen-ttf-microsoft-core-fonts,
+	treuchtlingen-ttf-biko
+Description: Metapackage: Installs fonts used in treuchtlingen
