## treuchtlingen-foxde-toolbox 0.1.8

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.8-1) unstable; urgency=medium

  * Split font package into a stripped down version and a full version

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 11:31:09 +0100
