=== debian/control ===
--- 
+++ 
@@ -133,25 +133,31 @@
 ###############################################################################
 ### treuchtlingen font packages
 
+Package: treuchtlingen-foxde-toolbox-fonts-minimal
+Architecture: all
+Depends: ${misc:Depends},
+	fonts-liberation,
+	fonts-noto,
+	fonts-noto-color-emoji,
+	fonts-noto-mono,
+	ttf-lexend,
+	treuchtlingen-ttf-biko
+Description: Metapackage: Installs fonts used in treuchtlingen (smaller version)
+
 Package: treuchtlingen-foxde-toolbox-fonts
 Architecture: all
 Depends: ${misc:Depends},
+	treuchtlingen-foxde-toolbox-fonts-minimal,
 	fonts-materialdesignicons-webfont,
 	fonts-font-awesome,
-	fonts-liberation,
 	fonts-materialdesignicons-webfont,
 	fonts-opensymbol,
 	fonts-lmodern,
 	fonts-ebgaramond,
 	fonts-ebgaramond-extra,
 	fonts-sil-gentium,
-	fonts-noto,
-	fonts-noto-color-emoji,
-	fonts-noto-mono,
 	treuchtlingen-ttf-barcode,
 	treuchtlingen-ttf-dax,
-	ttf-lexend,
 	ttf-mgopen,
 	treuchtlingen-ttf-microsoft-core-fonts,
-	treuchtlingen-ttf-biko
 Description: Metapackage: Installs fonts used in treuchtlingen
