## treuchtlingen-foxde-toolbox 0.1.9

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.9-1) unstable; urgency=medium

  * Added icon themes as dependency for kde-package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 13:25:14 +0100
