=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
-	pavucontrol
+	pavucontrol,
+	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
