## treuchtlingen-foxde-toolbox 0.1.10

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.10-1) unstable; urgency=medium

  * Documented package structure in README
  * Added kmix and treuchtlingen-plasma-look to the kde base

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 14:31:29 +0100
