=== debian/control ===
--- 
+++ 
@@ -23,8 +23,9 @@
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
-	pavucontrol,
-	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons
+	pavucontrol, kmix,
+	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
+	treuchtlingen-plasma-look
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
