## treuchtlingen-foxde-toolbox 0.1.11

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.11-1) unstable; urgency=medium

  * Added firefox and thunderbird configuration packages
  * Renamed: internal-standalone-base -> standalone-base
  * Renamed: internal-meet -> standalone-meet

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 12:11:56 +0100
