=== debian/control ===
--- 
+++ 
@@ -77,12 +77,14 @@
 	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	treuchtlingen-foxde-config-firefox-internal,
+	treuchtlingen-foxde-config-thunderbird-internal,
 	foxdialer-all,
 	aktenplan,
 	foxde-toolbox-gis
 Description: Metapackage: Installs everything needed for a x2go-server
 
-Package: treuchtlingen-foxde-toolbox-internal-standalone-base
+Package: treuchtlingen-foxde-toolbox-standalone-base
 Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
@@ -102,9 +104,11 @@
 Package: treuchtlingen-foxde-toolbox-internal-workstation-base
 Architecture: all
 Depends: ${misc:Depends},
-	treuchtlingen-foxde-toolbox-internal-standalone-base,
+	treuchtlingen-foxde-toolbox-standalone-base,
 	treuchtlingen-foxde-menu-tweaks-specialized-applications,
 	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-config-firefox-internal,
+	treuchtlingen-foxde-config-thunderbird-internal,
 	foxde-remote-rdp,
 	foxdialer-all,
 	aktenplan
@@ -121,12 +125,13 @@
 	foxde-toolbox-gis
 Description: Metapackage: Installs everything needed on a gis workstation
 
-Package: treuchtlingen-foxde-toolbox-internal-meet
+Package: treuchtlingen-foxde-toolbox-standalone-meet
 Architecture: all
 Depends: ${misc:Depends},
-	treuchtlingen-foxde-toolbox-internal-standalone-base,
+	treuchtlingen-foxde-toolbox-standalone-base,
 	foxde-menu-tweaks-system,
 	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	foxde-qrscan
