## treuchtlingen-foxde-toolbox 0.1.12

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.12-1) unstable; urgency=medium

  * Included new x2go-server toolbox for internal x2go server toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 12:57:11 +0100
