=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
 Package: treuchtlingen-foxde-toolbox-internal-x2go-server
 Architecture: all
 Depends: ${misc:Depends},
+	foxde-toolbox-x2go-server,
 	treuchtlingen-foxde-toolbox-kde-base,
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	foxde-toolbox-cups-client,
