## treuchtlingen-foxde-toolbox 0.1.13

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.13-1) unstable; urgency=medium

  * Added office configuration packages to metapackages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Dec 2022 10:06:33 +0100
