=== debian/control ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	foxde-toolbox-office,
 	foxde-toolbox-office-l10n-de,
 	foxde-toolbox-office-plasma-integration,
+	treuchtlingen-foxde-config-libreoffice-colors,
+	treuchtlingen-foxde-config-libreoffice-internal,
 	foxde-type-date,
 	treuchtlingen-foxde-remote-fernfuchs,
 	foxde-remote-rdp,
@@ -99,6 +101,7 @@
 	foxde-toolbox-office,
 	foxde-toolbox-office-l10n-de,
 	foxde-toolbox-office-plasma-integration,
+	treuchtlingen-foxde-config-libreoffice-colors,
 	foxde-type-date,
 Description: Metapackage: Installs a basic standalone system
 
@@ -108,6 +111,7 @@
 	treuchtlingen-foxde-toolbox-standalone-base,
 	treuchtlingen-foxde-menu-tweaks-specialized-applications,
 	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-config-libreoffice-internal,
 	treuchtlingen-foxde-config-firefox-internal,
 	treuchtlingen-foxde-config-thunderbird-internal,
 	foxde-remote-rdp,
