## treuchtlingen-foxde-toolbox 0.1.14

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.14-1) unstable; urgency=medium

  * Added libpam-tmpdir as a dependency to make sure temporary files stay private

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 03 Jan 2023 16:52:48 +0100
