=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Package: treuchtlingen-foxde-toolbox-kde-base
 Architecture: all
 Depends: ${misc:Depends},
+	libpam-tmpdir,
 	plasma-desktop, plasma-workspace,
 	plasma-dataengines-addons,
 	kio-extras, kimageformat-plugins,
