## treuchtlingen-foxde-toolbox 0.1.15

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.15-1) unstable; urgency=medium

  * Added foxde-pam-mkhomedir to foxde-kde-base
  * Added truchtlingen-wallpaper to kde-base package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Jan 2023 15:26:47 +0100
