=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: treuchtlingen-foxde-toolbox-kde-base
 Architecture: all
 Depends: ${misc:Depends},
-	libpam-tmpdir,
+	libpam-tmpdir, foxde-pam-mkhomedir,
 	plasma-desktop, plasma-workspace,
 	plasma-dataengines-addons,
 	kio-extras, kimageformat-plugins, 
@@ -26,7 +26,7 @@
 	foxde-toolbox-spellcheck,
 	pavucontrol, kmix,
 	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
-	treuchtlingen-plasma-look
+	treuchtlingen-wallpaper, treuchtlingen-plasma-look
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
