## treuchtlingen-foxde-toolbox 0.1.17

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.17-1) unstable; urgency=medium

  * Added the dplyr package as a dependency for the r toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 19 Jan 2023 15:09:40 +0100

treuchtlingen-foxde-toolbox (0.1.16-1) unstable; urgency=medium

  * Added r-development packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 19 Jan 2023 14:31:39 +0100
