=== debian/control ===
--- 
+++ 
@@ -85,7 +85,9 @@
 	treuchtlingen-foxde-config-thunderbird-internal,
 	foxdialer-all,
 	aktenplan,
-	foxde-toolbox-gis
+	foxde-toolbox-gis,
+	treuchtlingen-foxde-toolbox-r,
+	master-pdf-editor
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-standalone-base
@@ -174,3 +176,14 @@
 	ttf-mgopen,
 	treuchtlingen-ttf-microsoft-core-fonts,
 Description: Metapackage: Installs fonts used in treuchtlingen
+
+###############################################################################
+### treuchtlingen misc packages
+
+Package: treuchtlingen-foxde-toolbox-r
+Architecture: all
+Depends: ${misc:Depends},
+	rstudio,
+	r-base,
+	r-cran-dplyr
+Description: Metapackage: Installs packages needed for R-Development, mainly R-Studio
