## treuchtlingen-foxde-toolbox 0.1.18

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.18-1) unstable; urgency=medium

  * Added pulseaudio utils to kde base

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 12:08:51 +0100
