=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
-	pavucontrol, kmix,
+	pavucontrol, kmix, pulseaudio-utils,
 	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
 	treuchtlingen-wallpaper, treuchtlingen-plasma-look
 Description: Metapackage: Contains a base KDE Desktop for the foxde
