## treuchtlingen-foxde-toolbox 0.1.20

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.20-1) unstable; urgency=medium

  * Added cups configuration page to metapackages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 01 Feb 2023 16:17:35 +0100

treuchtlingen-foxde-toolbox (0.1.19-1) unstable; urgency=medium

  * Added a internal-common package to group packages needed on both, workstations and x2go-servers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 16:14:18 +0100
