=== debian/control ===
--- 
+++ 
@@ -45,15 +45,29 @@
 ###############################################################################
 ### treuchtlingen foxde 
 
+Package: treuchtlingen-foxde-toolbox-internal-common
+Architecture: all
+Depends: ${misc:Depends},
+	aktenplan,
+	keepassxc, kpcli,
+	foxde-remote-rdp,
+	foxdialer-all,
+	x2goclient,
+	treuchtlingen-foxde-config-cups-client-internal,
+	treuchtlingen-foxde-config-libreoffice-internal,
+	treuchtlingen-foxde-config-firefox-internal,
+	treuchtlingen-foxde-config-thunderbird-internal,
+	treuchtlingen-foxde-menu-tweaks-specialized-applications
+Description: Metapackage: Installs common internal packages
+
 Package: treuchtlingen-foxde-toolbox-internal-x2go-server
 Architecture: all
 Depends: ${misc:Depends},
 	foxde-toolbox-x2go-server,
 	treuchtlingen-foxde-toolbox-kde-base,
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
-	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-toolbox-internal-common,
 	foxde-menu-tweaks-system,
-	treuchtlingen-foxde-menu-tweaks-specialized-applications,
 	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	treuchtlingen-foxde-toolbox-fonts,
@@ -65,10 +79,8 @@
 	foxde-toolbox-office-l10n-de,
 	foxde-toolbox-office-plasma-integration,
 	treuchtlingen-foxde-config-libreoffice-colors,
-	treuchtlingen-foxde-config-libreoffice-internal,
 	foxde-type-date,
 	treuchtlingen-foxde-remote-fernfuchs,
-	foxde-remote-rdp,
 	treuchtlingen-ab-data-frmsal,
 	foxde-kill-zombies,
 	treuchtlingen-foxde-remote-launcher-bundle-citizens-office,
@@ -81,13 +93,10 @@
 	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
-	treuchtlingen-foxde-config-firefox-internal,
-	treuchtlingen-foxde-config-thunderbird-internal,
-	foxdialer-all,
-	aktenplan,
 	foxde-toolbox-gis,
 	treuchtlingen-foxde-toolbox-r,
-	master-pdf-editor
+	master-pdf-editor,
+	scribus
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-standalone-base
@@ -112,14 +121,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-standalone-base,
-	treuchtlingen-foxde-menu-tweaks-specialized-applications,
-	foxde-toolbox-cups-client,
-	treuchtlingen-foxde-config-libreoffice-internal,
-	treuchtlingen-foxde-config-firefox-internal,
-	treuchtlingen-foxde-config-thunderbird-internal,
-	foxde-remote-rdp,
-	foxdialer-all,
-	aktenplan
+	treuchtlingen-foxde-toolbox-internal-common,
 Description: Metapackage: Installs a basic workstation
 
 Package: treuchtlingen-foxde-toolbox-internal-workstation-gis
@@ -139,6 +141,7 @@
 	treuchtlingen-foxde-toolbox-standalone-base,
 	foxde-menu-tweaks-system,
 	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-config-cups-client-internal,
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
