## treuchtlingen-foxde-toolbox 0.1.21

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.21-1) unstable; urgency=medium

  * Added foxde numlock-default-on to x2go server config

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 02 Feb 2023 09:24:58 +0100
