=== debian/control ===
--- 
+++ 
@@ -67,6 +67,7 @@
 	treuchtlingen-foxde-toolbox-kde-base,
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-internal-common,
+	treuchtlingen-foxde-config-numlock-default-on,
 	foxde-menu-tweaks-system,
 	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
