## treuchtlingen-foxde-toolbox 0.1.22

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.22-1) unstable; urgency=medium

  * Added the zka launcher bundle as a dependency for an internal x2go-server

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Feb 2023 15:16:43 +0100
