=== debian/control ===
--- 
+++ 
@@ -94,6 +94,7 @@
 	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	treuchtlingen-foxde-remote-launcher-bundle-zka-intern,
 	foxde-toolbox-gis,
 	treuchtlingen-foxde-toolbox-r,
 	master-pdf-editor,
