## treuchtlingen-foxde-toolbox 0.1.23

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.23-1) unstable; urgency=medium

  * Added mime-override package to kde base package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 07 Mar 2023 10:42:25 +0100
