=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
 	foxde-toolbox-spellcheck,
 	pavucontrol, kmix, pulseaudio-utils,
 	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
-	treuchtlingen-wallpaper, treuchtlingen-plasma-look
+	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
+	treuchtlingen-foxde-config-mime-override
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
