## treuchtlingen-foxde-toolbox 0.1.24

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.24-1) unstable; urgency=medium

  * Added new foxde login mechanism packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Mar 2023 14:07:18 +0100
