=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
 	pavucontrol, kmix, pulseaudio-utils,
 	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
 	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
-	treuchtlingen-foxde-config-mime-override
+	treuchtlingen-foxde-config-mime-override,
+	foxde-startfoxde
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
@@ -148,7 +149,8 @@
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
-	foxde-qrscan
+	foxde-qrscan,
+	foxde-autologin
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
 
 ###############################################################################
