## treuchtlingen-foxde-toolbox 0.1.25

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.25-1) unstable; urgency=medium

  * Added foxde audio package as dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Mar 2023 16:28:03 +0100
