=== debian/control ===
--- 
+++ 
@@ -110,6 +110,7 @@
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	treuchtlingen-foxde-toolbox-fonts,
+	foxde-toolbox-audio-system,
 	foxde-toolbox-gui-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
 	foxde-toolbox-image-editing,
