## treuchtlingen-foxde-toolbox 0.1.27

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.27-1) unstable; urgency=medium

  * Removed networkmanager
  * Added theme configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 10 Mar 2023 10:10:40 +0100

treuchtlingen-foxde-toolbox (0.1.26-1) unstable; urgency=medium

  * Added preconfigured x2goclient to meet desktop package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Mar 2023 17:11:10 +0100
