=== debian/control ===
--- 
+++ 
@@ -100,7 +100,8 @@
 	foxde-toolbox-gis,
 	treuchtlingen-foxde-toolbox-r,
 	master-pdf-editor,
-	scribus
+	scribus,
+	treuchtlingen-foxde-config-theme-light
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-standalone-base
@@ -137,7 +138,8 @@
 	treuchtlingen-foxde-remote-launcher-bundle-gis-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
-	foxde-toolbox-gis
+	foxde-toolbox-gis,
+	treuchtlingen-foxde-config-theme-dark
 Description: Metapackage: Installs everything needed on a gis workstation
 
 Package: treuchtlingen-foxde-toolbox-standalone-meet
@@ -150,6 +152,8 @@
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	treuchtlingen-foxde-config-x2goclient-internal,
+	treuchtlingen-foxde-config-theme-dark,
 	foxde-qrscan,
 	foxde-autologin
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
