## treuchtlingen-foxde-toolbox 0.1.28

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.28-1) unstable; urgency=medium

  * Added Conflicts declarations to rpevent accidents

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 10:25:58 +0100
