=== debian/control ===
--- 
+++ 
@@ -64,6 +64,7 @@
 
 Package: treuchtlingen-foxde-toolbox-internal-x2go-server
 Architecture: all
+Conflicts: treuchtlingen-foxde-standalone-base
 Depends: ${misc:Depends},
 	foxde-toolbox-x2go-server,
 	treuchtlingen-foxde-toolbox-kde-base,
@@ -106,6 +107,7 @@
 
 Package: treuchtlingen-foxde-toolbox-standalone-base
 Architecture: all
+Conflicts: treuchtlingen-foxde-toolbox-internal-x2go-server
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
@@ -125,6 +127,7 @@
 
 Package: treuchtlingen-foxde-toolbox-internal-workstation-base
 Architecture: all
+Conflicts: foxde-autologin
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-standalone-base,
 	treuchtlingen-foxde-toolbox-internal-common,
@@ -154,6 +157,7 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	treuchtlingen-foxde-config-x2goclient-internal,
 	treuchtlingen-foxde-config-theme-dark,
+	treuchtlingen-foxde-config-kde-meet,
 	foxde-qrscan,
 	foxde-autologin
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
