## treuchtlingen-foxde-toolbox 0.1.29

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.29-1) unstable; urgency=medium

  * Added some missing packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 15:05:30 +0100
