=== debian/control ===
--- 
+++ 
@@ -102,6 +102,7 @@
 	treuchtlingen-foxde-toolbox-r,
 	master-pdf-editor,
 	scribus,
+	treuchtlingen-foxde-config-kde-x2go,
 	treuchtlingen-foxde-config-theme-light
 Description: Metapackage: Installs everything needed for a x2go-server
 
@@ -131,6 +132,7 @@
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-standalone-base,
 	treuchtlingen-foxde-toolbox-internal-common,
+	sddm,
 Description: Metapackage: Installs a basic workstation
 
 Package: treuchtlingen-foxde-toolbox-internal-workstation-gis
@@ -142,6 +144,7 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	foxde-toolbox-gis,
+	treuchtlingen-foxde-config-kde-standalone,
 	treuchtlingen-foxde-config-theme-dark
 Description: Metapackage: Installs everything needed on a gis workstation
