## treuchtlingen-foxde-toolbox 0.1.31

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.31-1) unstable; urgency=medium

  * Fix up meet desktop (upower,x2goclient)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 15:05:42 +0200

treuchtlingen-foxde-toolbox (0.1.30-1) unstable; urgency=medium

  * Added a foxclient toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Mar 2023 11:25:16 +0200
