=== debian/control ===
--- 
+++ 
@@ -103,8 +103,19 @@
 	master-pdf-editor,
 	scribus,
 	treuchtlingen-foxde-config-kde-x2go,
-	treuchtlingen-foxde-config-theme-light
+	treuchtlingen-foxde-config-theme-light,
+	upower
 Description: Metapackage: Installs everything needed for a x2go-server
+
+Package: treuchtlingen-foxde-toolbox-foxclient
+Architecture: all
+Conflicts: treuchtlingen-kde-base
+Depends: ${misc:Depends},
+	foxde-autologin,
+	foxde-foxclient,
+	treuchtlingen-foxde-config-x2goclient-internal,
+	arandr,
+Description: Metapackage: Installs everything needed for a standalone x2goclient
 
 Package: treuchtlingen-foxde-toolbox-standalone-base
 Architecture: all
@@ -158,7 +169,7 @@
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
-	treuchtlingen-foxde-config-x2goclient-internal,
+	treuchtlingen-foxde-config-x2goclient-meet,
 	treuchtlingen-foxde-config-theme-dark,
 	treuchtlingen-foxde-config-kde-meet,
 	foxde-qrscan,
