## treuchtlingen-foxde-toolbox 0.1.33

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.33-1) unstable; urgency=medium

  * Added booksync configuration package to x2go server desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 23 May 2023 16:40:32 +0200

treuchtlingen-foxde-toolbox (0.1.32-1) unstable; urgency=medium

  * Added the at-spi2-core package to the kde base package
  * Added a toolbox with debug tools

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 25 Apr 2023 10:50:07 +0200
