=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	libpam-tmpdir, foxde-pam-mkhomedir,
+	at-spi2-core,
 	plasma-desktop, plasma-workspace,
 	plasma-dataengines-addons,
 	kio-extras, kimageformat-plugins, 
@@ -104,7 +105,8 @@
 	scribus,
 	treuchtlingen-foxde-config-kde-x2go,
 	treuchtlingen-foxde-config-theme-light,
-	upower
+	upower,
+	treuchtlingen-foxde-config-booksync-x2go
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
@@ -177,6 +179,20 @@
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
 
 ###############################################################################
+### tools for debugging
+
+Package: treuchtlingen-foxde-toolbox-debug-tools
+Architecture: all
+Depends: ${misc:Depends},
+	inotify-tools,
+	d-feet,
+	dconf-cli,
+	dconf-editor,
+	jq,
+	lz4json
+Description: Metapackage: Installs tools that are useful for debugging the foxde
+
+###############################################################################
 ### treuchtlingen font packages
 
 Package: treuchtlingen-foxde-toolbox-fonts-minimal
