## treuchtlingen-foxde-toolbox 0.1.34

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.34-1) unstable; urgency=medium

  * For now the gis workstations have the same booksync config as the x2go servers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 23 May 2023 16:54:40 +0200
