=== debian/control ===
--- 
+++ 
@@ -158,7 +158,8 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	foxde-toolbox-gis,
 	treuchtlingen-foxde-config-kde-standalone,
-	treuchtlingen-foxde-config-theme-dark
+	treuchtlingen-foxde-config-theme-dark,
+	treuchtlingen-foxde-config-booksync-x2go
 Description: Metapackage: Installs everything needed on a gis workstation
 
 Package: treuchtlingen-foxde-toolbox-standalone-meet
