## treuchtlingen-foxde-toolbox 0.1.35

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.35-1) unstable; urgency=medium

  * Introduced a tras variation of the x2goclient

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 19 Jul 2023 13:31:49 +0200
