=== debian/control ===
--- 
+++ 
@@ -115,7 +115,17 @@
 Depends: ${misc:Depends},
 	foxde-autologin,
 	foxde-foxclient,
-	treuchtlingen-foxde-config-x2goclient-internal,
+	treuchtlingen-foxde-config-x2goclient-internal|treuchtlingen-foxde-config-x2goclient-tras,
+	arandr,
+Description: Metapackage: Installs everything needed for a standalone x2goclient
+
+Package: treuchtlingen-foxde-toolbox-foxclient-tras
+Architecture: all
+Conflicts: treuchtlingen-kde-base
+Depends: ${misc:Depends},
+	foxde-autologin,
+	foxde-foxclient,
+	treuchtlingen-foxde-config-x2goclient-tras,
 	arandr,
 Description: Metapackage: Installs everything needed for a standalone x2goclient
