## treuchtlingen-foxde-toolbox 0.1.36

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.36-1) unstable; urgency=medium

  * Added the kio-without-http package as a dependency for the kde base package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 25 Aug 2023 11:31:15 +0200
