=== debian/control ===
--- 
+++ 
@@ -29,7 +29,8 @@
 	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
 	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
 	treuchtlingen-foxde-config-mime-override,
-	foxde-startfoxde
+	foxde-startfoxde,
+	foxde-kio-without-http
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
