## treuchtlingen-foxde-toolbox 0.1.37

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.37-1) unstable; urgency=medium

  * Added formularserver launcher bundle to x2go installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 10 Oct 2023 17:36:58 +0200
