=== debian/control ===
--- 
+++ 
@@ -107,7 +107,8 @@
 	treuchtlingen-foxde-config-kde-x2go,
 	treuchtlingen-foxde-config-theme-light,
 	upower,
-	treuchtlingen-foxde-config-booksync-x2go
+	treuchtlingen-foxde-config-booksync-x2go,
+	treuchtlingen-foxde-remote-launcher-bundle-formularserver
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
