## treuchtlingen-foxde-toolbox 0.1.38

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.38-1) unstable; urgency=medium

  * Add qml-module-qt-labs-platform as plasma dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 Jan 2024 16:44:00 +0100
