=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
 	kio-extras, kimageformat-plugins, 
 	systemsettings, kwin-x11, dolphin,
 	xdg-desktop-portal-kde, xdg-user-dirs,
-	qml-module-org-kde-newstuff, 
+	qml-module-org-kde-newstuff,
+	qml-module-qt-labs-platform,
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
