## treuchtlingen-foxde-toolbox 0.1.41

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.41-1) unstable; urgency=medium

  * Allow the internal config again to prevent trouble during updates

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Feb 2024 12:28:37 +0100

treuchtlingen-foxde-toolbox (0.1.40-1) unstable; urgency=medium1

  * Remove possibility for pulling in the internal config on tras devices

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Feb 2024 12:04:35 +0100

treuchtlingen-foxde-toolbox (0.1.39-1) unstable; urgency=medium

  * Added sonnet-plugins for spellchecking

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 Jan 2024 16:59:09 +0100
