=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	xdg-desktop-portal-kde, xdg-user-dirs,
 	qml-module-org-kde-newstuff,
 	qml-module-qt-labs-platform,
+	sonnet-plugins,
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
@@ -118,7 +119,7 @@
 Depends: ${misc:Depends},
 	foxde-autologin,
 	foxde-foxclient,
-	treuchtlingen-foxde-config-x2goclient-internal|treuchtlingen-foxde-config-x2goclient-tras,
+	treuchtlingen-foxde-config-x2goclient-tras,
 	arandr,
 Description: Metapackage: Installs everything needed for a standalone x2goclient
 
@@ -128,7 +129,7 @@
 Depends: ${misc:Depends},
 	foxde-autologin,
 	foxde-foxclient,
-	treuchtlingen-foxde-config-x2goclient-tras,
+	treuchtlingen-foxde-config-x2goclient-tras|treuchtlingen-foxde-config-x2goclient-internal,
 	arandr,
 Description: Metapackage: Installs everything needed for a standalone x2goclient
