## treuchtlingen-foxde-toolbox 0.1.42

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.42-1) unstable; urgency=medium

  * Add new foxde-localhome and foxde-cifs-remount to x2go server installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 06 Mar 2024 17:09:22 +0100
