=== debian/control ===
--- 
+++ 
@@ -110,7 +110,9 @@
 	treuchtlingen-foxde-config-theme-light,
 	upower,
 	treuchtlingen-foxde-config-booksync-x2go,
-	treuchtlingen-foxde-remote-launcher-bundle-formularserver
+	treuchtlingen-foxde-remote-launcher-bundle-formularserver,
+	foxde-localhome,
+	foxde-cifs-remount
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
