## treuchtlingen-foxde-toolbox 0.1.43

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.43-1) unstable; urgency=medium

  * Made xmllint available on x2go servers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 12 Mar 2024 16:47:01 +0100
