=== debian/control ===
--- 
+++ 
@@ -112,7 +112,8 @@
 	treuchtlingen-foxde-config-booksync-x2go,
 	treuchtlingen-foxde-remote-launcher-bundle-formularserver,
 	foxde-localhome,
-	foxde-cifs-remount
+	foxde-cifs-remount,
+	xmllint
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
