## treuchtlingen-foxde-toolbox 0.1.44

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.44-1) unstable; urgency=medium

  * Fixed thew xmllint package name

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 12 Mar 2024 17:27:30 +0100
