=== debian/control ===
--- 
+++ 
@@ -113,7 +113,7 @@
 	treuchtlingen-foxde-remote-launcher-bundle-formularserver,
 	foxde-localhome,
 	foxde-cifs-remount,
-	xmllint
+	libxml2-utils
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
