## treuchtlingen-foxde-toolbox 0.1.45

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.45-1) unstable; urgency=medium

  * Remove r-studio and master-pdf-editor from default server installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 30 Oct 2024 17:00:57 +0100
