=== debian/control ===
--- 
+++ 
@@ -103,8 +103,6 @@
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-zka-intern,
 	foxde-toolbox-gis,
-	treuchtlingen-foxde-toolbox-r,
-	master-pdf-editor,
 	scribus,
 	treuchtlingen-foxde-config-kde-x2go,
 	treuchtlingen-foxde-config-theme-light,
