## treuchtlingen-foxde-toolbox 0.1.46

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.46-1) unstable; urgency=medium

  * Add Setup script for personal data as desktop dependency for internal configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 15:41:14 +0100
