=== debian/control ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	foxde-remote-rdp,
 	foxdialer-all,
 	x2goclient,
+	treuchtlingen-foxde-setup-script,
 	treuchtlingen-foxde-config-cups-client-internal,
 	treuchtlingen-foxde-config-libreoffice-internal,
 	treuchtlingen-foxde-config-firefox-internal,
