## treuchtlingen-foxde-toolbox 0.1.48

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.48-1) unstable; urgency=medium

  * Added foxde-noto package to base kde installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 18 Nov 2024 16:30:11 +0100

treuchtlingen-foxde-toolbox (0.1.47-1) unstable; urgency=medium

  * Add foxde-autosuspend-x2go to internal x2go server installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 17:55:05 +0100
