=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	breeze-gtk-theme,
 	libnotify-bin, gvfs-backends,
 	foxde-toolbox-spellcheck,
+	foxde-noto,
 	pavucontrol, kmix, pulseaudio-utils,
 	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
 	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
@@ -92,6 +93,7 @@
 	treuchtlingen-foxde-remote-fernfuchs,
 	treuchtlingen-ab-data-frmsal,
 	foxde-kill-zombies,
+	foxde-autosuspend-x2go,
 	treuchtlingen-foxde-remote-launcher-bundle-citizens-office,
 	treuchtlingen-foxde-remote-launcher-bundle-construction-office-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-finanzverwaltung-intern,
